<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item
                android:drawable="@drawable/ic_menu_custom"
                android:width="24dp"
                android:height="24dp"/>
        </layer-list>
    </item>
</selector>